Tuesday, 22 March 2016 13:47

Joomla 3.5 was released

Written by 

Yesterday joomla 3.5 was released, but after the upgrade I experienced a Fatal Error:

Fatal error: Using $this when not in object context in libraries/joomla/filter/input.php on line 233 

If you already upgraded joomla and experienced this fatal error, it may be caused by an old version of Ari image slider, so you need to download the newest version of Ari image slider and install it. After this installation your site will probably work without problems.

Template update

The old version of our joomla 3.x templates can work on joomla 3.5 without any problem, but the templates have new updates that you can install. The updated files are the following: index.php, templateDetails.xml and the content of the html folder (overrides). The only new feature is that you can put your css modifications into the css/user.css file that you have to create if you need it. To update your template, first you have to save your old template (with your modifications), then install the new version, and the old template will be overwritten. Then you have to apply your modifications again, e.g. put your css code into the css/user.css file.

Last modified on Wednesday, 23 March 2016 20:13